Php version

מתוך Vtiger

קפיצה אל: ניווט, חיפוש
  • V5.4 PHP 5.3 compatible (from 5.2 to 5.3.x)?
https://discussions.vtiger.com/index.php?p=/discussion/55282/install-5-4-on-php-5-3-17/p1
  • V5.4 PHP 5.2 not compatible?
  • V5.3 PHP >= 5.2 (so not 5.1, yes 5.3)
https://discussions.vtiger.com/index.php?p=/discussion/175805/will-vtiger5-3-0-work-with-php5-3-3
  • V5.2 PHP 5.1 - 5.3 compatible
  • V5.1 PHP 5.3.5 not compatible
  • V5.1 PHP v5.0.x – v5.2.x compatible
https://discussions.vtiger.com/index.php?p=/discussion/42999/vtiger-5-1-and-php-5-3-5/p1

PHP 5.3.3 is standard version provided with RHEL-6.

php-5-3-php-5-5-ubuntu-12-04-lts


כלים אישיים

sl
דומיין בעברית  דומיין  דומין  תוכנה לניהול  קשרי לקוחות  CRM, ניהול קשרי לקוחות  דומין בעברית  פורומים  ספרדית  גיבוי